## rust-rustc-workspace-hack 1.0.0

=== debian/changelog ===
rust-rustc-workspace-hack (1.0.0-1) unstable; urgency=medium

  * Package rustc-workspace-hack 1.0.0 from crates.io using debcargo 2.2.8

 -- kpcyrd <git@rxv.cc>  Sat, 20 Oct 2018 21:18:02 +0200
