=== debian/control ===
Source: rust-rustc-workspace-hack
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustc-workspace-hack]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustc-workspace-hack

Package: librust-rustc-workspace-hack-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-rustc-workspace-hack+default-dev (= ${binary:Version}),
 librust-rustc-workspace-hack-1-dev (= ${binary:Version}),
 librust-rustc-workspace-hack-1+default-dev (= ${binary:Version}),
 librust-rustc-workspace-hack-1.0-dev (= ${binary:Version}),
 librust-rustc-workspace-hack-1.0+default-dev (= ${binary:Version}),
 librust-rustc-workspace-hack-1.0.0-dev (= ${binary:Version}),
 librust-rustc-workspace-hack-1.0.0+default-dev (= ${binary:Version})
Description: Hack for the compiler's own build system - Rust source code
 This package contains the source for the Rust rustc-workspace-hack crate,
 packaged by debcargo for use with cargo and dh-cargo.
